/*  scc za prikaz ukubnog broja stranica*/


.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #272C31;
text-decoration: none; 
color: #D5D4D2;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #272C31;
color: #ffffff;
background-color: #272C31;
}

.currentpage{
padding: 0 5px;
background-color: #272C31;
color: #ffffff !important;
border: 1px solid #272C31;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{

cursor: default;
color: #42474B;
border-color: #272C31;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}


.tackice{
font-weight:bold;
color:#272C31;
}